html, body {
  height: 90%;
  margin: 0;
}

body {
  display: flex;
  background-color: #f8f9fa; /* Optional: add a background color */
}

.settings-container {
  width: 600px;
  margin: auto;
  background-color: #ffffff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  position: relative;
}
  
.settings-header {
  color: #67746f; /* Same color as provided */
  text-align: center;
  margin-bottom: 20px;
}

.settings-form {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.settings-form-input {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #ced4da;
  border-radius: 4px;
  font-size: 16px;
  width: 85%;
}

.settings-form-label {
  text-align: justify;
  width: 15%
}

.settings-confirm-button {
  background-color: #67746f; /* Same color as provided */
  color: #ffffff; /* White text color for visibility */
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  width: 100%;
}

.settings-delete-button {
  background-color: red; /* Same color as provided */
  color: #ffffff; /* White text color for visibility */
  border: none;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  width: 100%;
  margin-top: 10px;
}

.inline {
  display: inline-block;
}
  